_: {
  left = [
    {
      id = "Launcher";
      icon = "rocket";
      usePrimaryColor = true;
    }
    {
      id = "Clock";
      customFont = "";
      formatHorizontal = "HH:mm:ss";
      formatVertical = "HH mm ss - ddd MMM d";
      tooltipFormat = "ddd MMM d HH:mm:ss";
      useCustomFont = false;
      usePrimaryColor = false;
    }
    {
      id = "SystemMonitor";
      compactMode = false;
      diskPath = "/home";
      showCpuFreq = false;
      showCpuTemp = false;
      showCpuUsage = true;
      showDiskAsFree = true;
      showDiskUsage = true;
      showGpuTemp = false;
      showLoadAverage = false;
      showMemoryAsPercent = true;
      showMemoryUsage = true;
      showNetworkStats = true;
      showSwapUsage = false;
      useMonospaceFont = true;
      usePrimaryColor = false;
    }
    {
      id = "plugin:mini-docker";
    }
    {
      id = "MediaMini";
      compactMode = true;
      compactShowAlbumArt = true;
      compactShowVisualizer = true;
      hideMode = "hidden";
      hideWhenIdle = false;
      maxWidth = 145;
      panelShowAlbumArt = true;
      panelShowVisualizer = true;
      scrollingMode = "hover";
      showAlbumArt = true;
      showArtistFirst = true;
      showProgressRing = true;
      showVisualizer = true;
      useFixedWidth = false;
      visualizerType = "linear";
    }
  ];
}
